function [Ktot]= KbrickH20(btot,D,detJt,detra)

Knnr=zeros(60);


for ii=1:8
    b=zeros(6,60);
    b(:,:)=btot(:,:,ii);
    detJ=abs(detJt(ii,1));
    kp=b'*D*b*detJ;
    Knnr=Knnr+kp;
    
end

Ktot=Knnr.*detra;

end